Bug 90699 - post scriplet fails
post scriplet fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: fontilus (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-12 12:39 EDT by Sepp Rudel
Modified: 2007-04-18 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 07:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sepp Rudel 2003-05-12 12:39:25 EDT
Description of problem:
While I was updating from RHL7.3->RHL9 with apt (yea, I know, not supported by
RH, but read on...), fontilus gave following error:

  60:fontilus               ########################################### [  9%]
/var/tmp/rpm-tmp.38771: line 1: gconftool-2: command not found
/var/tmp/rpm-tmp.38771: line 2: gconftool-2: command not found
error: execution of %post scriptlet from fontilus-0.3-4 failed, exit status 127

Probably caused by the fact that also RPM containing gconftool-2 was about to be
updated after fontilus during the same "rpm -Uvh" run. This caused fontilus to
be misconfigured. This might well happen also with up2date/rpm -Fvh/yum/etc.


Version-Release number of selected component (if applicable):
All, I presume.

How reproducible:
Always.

Steps to Reproduce:
1.update fontilus and RPMs containing gconftool-2 in the same run

Actual results:
error messages are shown.

Expected results:
no errors printed.

Additional info:
Probably not critical but worth fixing IMHO.
Comment 1 Alexander Larsson 2003-08-12 08:40:06 EDT
It needs a prereq on gconf2. But the fontilus package will soon be removed since
its integrated with control center anyway.
Comment 2 Bill Nottingham 2006-08-04 23:06:38 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.

Note You need to log in before you can comment on or make changes to this bug.